#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-DZDSz1wb6j317jBlksYvgZ
key: hledger-web-1.9.2-DZDSz1wb6j317jBlksYvgZ
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: cf57421d800424a82e352152e1b9c104
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-DZDSz1wb6j317jBlksYvgZ
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-Fb9CQzcCa31JGkkQw5GNae
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.9.1-Jy4CbACcQcoB0BuqjPJVHA
    hledger-lib-1.9.1-HW6emqKhTcH3anULCj1RJE
    http-client-0.5.13-8WqNlnUj4en2Wd2W7kVqtn
    http-conduit-2.3.1-FNFKQFlLodH9TldcJ42kvK
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-KqBgcQIuLaU15uzIcJxYDX mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-6cH5twNXYPgDqLENLy8R5Y template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-5VGHElmmMwQI7BZWv8N1Qo
    wai-extra-3.0.22.1-CJoKVlDTWJ8BfA4jV00cjI
    wai-handler-launch-3.0.2.4-2GyoKEpyGB42FnkYK7ayeO
    warp-3.2.22-6RAwnmT1hi8KWavi5e3qPi
    yaml-0.8.30-DkjJky5xzi2FvC5UJR0Rnc
    yesod-1.6.0-2Xj9mUt0UdCJnfiILcLDh4
    yesod-core-1.6.5-GBVyyE7kLKdGk1pMT1l22d
    yesod-form-1.6.1-3yu11MnLMiIpW2zBlfQSK
    yesod-static-1.6.0-CZz08msNgOEG8cAdUVgvnD
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=d62b8bf62b1a5e2bfe5d3dedbe6980ab
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW=86a51772505c3b3979cabaef384503db
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-extra-1.3.0-Fb9CQzcCa31JGkkQw5GNae=811aad140fe1d2b882959fb987aabe98
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.9.1-Jy4CbACcQcoB0BuqjPJVHA=5fdfd69850a9e44d082742443ad79eab
             hledger-lib-1.9.1-HW6emqKhTcH3anULCj1RJE=29c5b0e06458927d0abd241d7ae2205d
             http-client-0.5.13-8WqNlnUj4en2Wd2W7kVqtn=3641f82a525037025be5cdb1ab16f8d3
             http-conduit-2.3.1-FNFKQFlLodH9TldcJ42kvK=6c62ca4555c85d870ae3a4bd1843ea81
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-KqBgcQIuLaU15uzIcJxYDX=1bdba684a2f538c72d735b236286b376
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             shakespeare-2.0.15-6cH5twNXYPgDqLENLy8R5Y=51997a28e8da64ab5a21e7224a4256fd
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-5VGHElmmMwQI7BZWv8N1Qo=dc6caf405fa0a498a32db307ac7b7658
             wai-extra-3.0.22.1-CJoKVlDTWJ8BfA4jV00cjI=6e62352bbd640f22ab0f08f0f64030bb
             wai-handler-launch-3.0.2.4-2GyoKEpyGB42FnkYK7ayeO=36b4605948ca0be339ebdd1185843fdc
             warp-3.2.22-6RAwnmT1hi8KWavi5e3qPi=2ee0268632f465b8e1f1e10c61279f7b
             yaml-0.8.30-DkjJky5xzi2FvC5UJR0Rnc=8824ec0d66942612aaf636629a277497
             yesod-1.6.0-2Xj9mUt0UdCJnfiILcLDh4=da9296d38e703648408c86144e564c53
             yesod-core-1.6.5-GBVyyE7kLKdGk1pMT1l22d=37481006cbcf413303c0093f14d2b1e4
             yesod-form-1.6.1-3yu11MnLMiIpW2zBlfQSK=18dd1c2f663686215a5901a2dad4d13e
             yesod-static-1.6.0-CZz08msNgOEG8cAdUVgvnD=f3675bdca93334fefcda5c309bcdeb9f
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

